/*
                       
    ELEXIO | Where Ministry Clicks
    http://www.elexio.com

    Site:       Woodlawn-Custom (Amp Web Version)
    File:       Horizontal-Menu.css
    Author:     jsmitht@elexio.com (originally by ksollen@elexio.com)
    Notes:      source: http://www.htmldog.com/ptg/archives/000050.php

*/

#quicklinks_ul                  { list-style:none;margin:0;padding:0; }
#quicklinks_ul li               { cursor:pointer;float:left; height:1%; }
#quicklinks_ul li:hover         { height:1%; }
#quicklinks_ul li a             { display:block; }
#quicklinks_ul li ul            { position:absolute;left:-5000px;z-index:1002; margin:0; padding:0; width:160px; }
#quicklinks_ul li:hover ul      { left:auto; }